    <footer class="ftco-footer ftco-bg-dark ftco-section">
      <div class="container">
        <div class="row mb-5">
          <div class="col-md">
            <div class="ftco-footer-widget mb-4">
              <h2 class="ftco-heading-2">Maison du Carrec</h2>
              <p><img src="{{ asset('images/autres/booking.png') }}" width="250"
     height="200"></p>
            </div>
          </div>
          <div class="col-md">
            <div class="ftco-footer-widget mb-4 ml-md-5">
              <h2 class="ftco-heading-2">Liens utiles</h2>
              <ul class="list-unstyled">
                <li><a href="{{ path('room') }}" class="py-2 d-block">Chambres</a></li>
                <li><a href="{{ path('evenements') }}" class="py-2 d-block">Évènements</a></li>
                <li><a href="{{ path('spa') }}" class="py-2 d-block">Spa & Bien-être</a></li>
              </ul>
            </div>
          </div>
          <div class="col-md">
            <div class="ftco-footer-widget mb-4">
            	<h2 class="ftco-heading-2">Contactez-moi</h2>
            	<div class="block-23 mb-3">
	              <ul>
	                <li><span class="icon icon-map-marker"></span><span class="text">35 Rue du Commandant le Conniat, 22500 Paimpol</span></li>
	                <li><span class="icon icon-phone"></span><span class="text"><a href="tel:0680080191">06 80 08 01 91</span></a></li>
	                <li><span class="icon icon-envelope"></span><span class="text"><a href="mailto:i.olivry@gmail.com">i.olivry@gmail.com</span></a></li>
	              </ul>
	            </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 text-center">

            <p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
  Copyright &copy;<script>document.write(new Date().getFullYear());</script> Tous droits réservés| Maison du Carrec
  <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
          </div>
        </div>
      </div>
    </footer>
    